Cisco Nexus 1000V VEM Denial of Service Vulnerability

Bugtraq ID: 46247
Class: Access Validation Error
CVE: CVE-2011-0355
Remote: Yes
Local: No
Published: Feb 07 2011 12:00AM
Updated: Feb 07 2011 12:00AM
Credit: The vendor reported this issue.
Vulnerable: VMWare ESXi 4.1
VMWare ESXi 4.0
VMWare ESX 4.1
VMWare ESX 4.0
Cisco Nexus 1000V Virtual Ethernet Module 4.0(4) SV1(3b)
Cisco Nexus 1000V Virtual Ethernet Module 4.0(4) SV1(3a)
Cisco Nexus 1000V Virtual Ethernet Module 4.0(4) SV1(3)
Cisco Nexus 1000V Virtual Ethernet Module 4.0(4) SV1(2)
Cisco Nexus 1000V Virtual Ethernet Module 4.0(4) SV1(1)
Not Vulnerable: Cisco Nexus 1000V Virtual Ethernet Module 4.2(1) SV1(4)
Cisco Nexus 1000V Virtual Ethernet Module 4.0(4) SV1(3c)


 

Privacy Statement
Copyright 2010, SecurityFocus